﻿/* -------------------

予約語　

--------------------------- */
/*  見出し　　*/
h1{
	background-image:url(../image/line.gif);
	background-repeat:repeat-x;
	color:#333333;
	font-size:150%;
	padding:5px;
	margin-top:0;
	text-align:left;
}

h2{
	color:#000000;
	font-size:120%;
	border-left:10px solid #D0558A;
	border-bottom:1px solid #D0558A;
	padding-left:5px;
	text-align:left;
}
h3{
	color:#000000;
	padding:0;
	font-size:120%;
	padding-left:5px;
	margin:0;
	text-align:left;
}

/*     段落  */
p{
	font-size:90%;
	line-height:140%;
	text-align:left;
}


/*    　ロゴ  */
.logo{
	background-color:#FFFFFF;
	margin:0;
	text-align:center
}

.page{
	background-color:#FFFFFF;
}

/*     表示部分の設定  */
body{
	margin:0;
	padding:0;
background-image: url(../image/z06-1.jpg);
background-repeat: repeat;
	text-align:center
}

/*  リスト　　*/
ul li{
	list-style-image:url(../image/list.gif);
	font-weight:bold;
	margin-left:10px;
	margin-bottom:10px;
	text-align:left
}
ol li{
	font-weight:bold;
	margin-left:10px;
	margin-bottom:10px;
	text-align:left
}

/*  table　　予約語　+　クラス  */
table{
	border-collapse:collapse;
	border:1px solid #003366;
	width:600px;
	font-size:90%;
	color:#003366
}
th{
	background-color:#F8B861;
	border:1px solid #003366;
	padding:10px
}

td{
	border:1px solid #003366;
	padding:5px
}
caption{
	font-weight:bold
}
.rowitem{
	background-color:#ccccff
}

.keisen{
	border:1px solid #FFFFFF;

}

/*  リンク-マウスポイント   */
.point a:link{
	color:#336699
}
.point a:visited{
	color:#666666
}
.point a:hover{
	color:#cc6699
}
a img{
	border:0
}


/*  メニュー　関係　リスト　マウスポイント  */
.page_s{
	border-bottom:1px dotted #cccccc
}
.menu a{
	display:block;
	width:100%;
	color:#003366
}
.menu a:hover{
	background-color:#FF9999}
.select{
	background-color:#FFCCCC}

/*   署名・アドレス・フッター　　*/
address{
	color:#003366;
	font-weight:bold;
	font-size:70%;
	border-top:5px solid #ED7969;
}
